<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [sellSharesCooldown](./bitburner.corpconstants.sellsharescooldown.md)

## CorpConstants.sellSharesCooldown property

Cooldown for selling shares in game cycles (1 game cycle = 200ms)

**Signature:**

```typescript
sellSharesCooldown: number;
```
